WordPress ShareThis插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166382 漏洞类型 跨站请求伪造
发布时间 2013-09-04 更新时间 2013-09-04
CVE编号 CVE-2013-3479 CNNVD-ID CNNVD-201309-011
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/62154
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-011
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。ShareThis是其中的一个社交分享插件。WordPress中的ShareThis插件中存在跨站请求伪造漏洞。攻击者可通过此插件的设置利用该漏洞在受影响应用程序上下文中执行未授权操作,也可能存在其他形式的攻击。ShareThis7.0.3版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:wordpress.org
链接:http://wordpress.org/plugins/share-this/changelog/
来源:SECUNIA
名称:53135
链接:http://secunia.com/advisories/53135
来源:BID
名称:62154
链接:http://www.securityfocus.com/bid/62154